.linkColour {
    color: #2f71ac;
}

.mfa-modal button {
    border-radius: 0;
    -webkit-border-radius: 0;
}

.mfa-modal button:hover {
    border-radius: 0;
    -webkit-border-radius: 0;
}

.modal-content {
    border-radius: 0 !important;
}

.btn-mfa,
#email-skip-btn {
    background-color: #ffffff;
    color: #2f71ac;
    border: solid 1.5px #2f71ac;

}

.btn-mfa {
    padding: 5px 10px !important;
}

.btn-mfa:hover,
.btn-mfa:focus-visible,
.btn-mfa:active,
.btn-mfa:focus,
#email-skip-btn:hover,
#email-skip-btn:focus,
#email-skip-btn:focus-visible,
#email-skip-btn:active {
    background-color: #EAF1F7 !important;
    border: solid 1.5px #2f71ac !important;
    color: #2f71ac !important;
}

.btn-mfa:focus-visible,
#email-skip-btn:focus-visible {
    background-color: #ffffff;
    color: #2f71ac;
    outline: solid 2px #2f71ac;
}

.btn-primary:focus-visible {
    outline: solid 2px #2B2438;
}

a:focus-visible {
    outline: solid 2px #2f71ac;
}

.qrcode-rollover {
    background-color: #2f71ac;
}

.qrcode-rollover:before {
    border-bottom-color: #2f71ac;
}

.security-content .checkmfa {
    text-transform: none;
}

.mfa-auth-number {
    background: #2f71ac;
    color: #ffffff;
}

.mfa-auth-closed#yes-auth-div,
.mfa-auth-closed .mfa-auth-ans,
.mfa-auth-closed #yes-chev-d {
    background: #2f71ac;
    color: #ffffff !important;
}

.auth-chev {
    color: #412878;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Open Sans", sans-serif;
}

.mfa-auth-closed,
.mfa-auth-closed .mfa-auth-ans,
.mfa-auth-closed .auth-chev {
    color: #412878;
}